@charset "utf-8";
/* CSS Document */
/*
*Myriad Light*
font-family: "myriad-pro", sans-serif;
font-weight: 300;
font-style: normal;

font-family: "myriad-pro", sans-serif;
font-weight: 300;
font-style: italic;

*Myriad Regular*
font-family: "myriad-pro", sans-serif;
font-weight: 400;
font-style: normal;

font-family: "myriad-pro", sans-serif;
font-weight: 400;
font-style: italic;

*Myriad SemiBold*
font-family: "myriad-pro", sans-serif;
font-weight: 600;
font-style: normal;

font-family: "myriad-pro", sans-serif;
font-weight: 600;
font-style: italic;

*Myriad Bold*
font-family: "myriad-pro", sans-serif;
font-weight: 700;
font-style: normal;

font-family: "myriad-pro", sans-serif;
font-weight: 700;
font-style: italic;
*/
.display-1 {
  font-size: 5em;
  color: rgb(204, 0, 0) !important;
}
strong {
  font-family: "myriad-pro", sans-serif;
  font-weight: 700;
}
#banner-area {
  background-color: #ece8e8;
  position: relative;
}
#banner-area .banner-caption {
  width: 100%;
  margin: 0;
  min-height: inherit;
  display: table;
    
}
#banner-area .banner-caption img {
        width:300px;
}
@media (max-width: 1920px) {
  #banner-area .banner-caption {
    left: 10%;
    width: 80%;
  }
}
@media (max-width: 992px) {
  #banner-area .container {
    width: 100%;
  }
  #banner-area .container .row {
    padding-left: 0;
    padding-right: 0;
  }
  #banner-area .container .row .col-sm-12 {
    padding-left: 0;
    padding-right: 0;
  }
  #banner-area .banner-caption {
    position: inherit;
    transform: none;
    top: auto;
    left: 0;
    width: 100%;
    padding: 30px;
    xxxborder-top: 1px solid #CCCCCC;
  }
    
}

@media (max-width: 767px) {
  #banner-area .banner-caption {
    padding: 20px;
  }
}
@media (max-width: 1200px) {
  #banner-area h1 {
    font-size: 36px;
  }
}
@media (max-width: 980px) {
  #banner-area h1 {
    font-size: 24px;
  }
}
@media (max-width: 767px) {
  .border-left {
    border: none;
  }
  .border-right {
    border: none;
  }
}

.bg-transparent {
  background-color: transparent;
}
.bg-dark-grey {
  background-color: #353635;
}
.bg-red {
  background-color: rgb(204, 0, 0);
}

.text-red {
    color: rgb(204,0,0)!important;
}

.form-control-feedback {
  position: absolute;
  top: 0;
  right: -26px;
  z-index: 2;
  display: block;
  width: 34px;
  height: 34px;
  line-height: 34px;
  text-align: center;
  pointer-events: none;
}
.help-block.with-errors ul li {
  font-size: 14px;
  font-family: "myriad-pro", sans-serif;
  font-weight: 400;
  border: none;
  background-color: transparent;
  color: rgb(255, 0, 0);
  padding: 3px 7px;
  margin-top: 0;
  margin-bottom: 0;
}
.has-error .form-control {
  background-color: rgb(254, 236, 236);
  border-color: red;
}
.inquiry-form .btn-submit {
  width: 100%;
  background-color: rgb(255, 0, 0);
  color: rgb(255, 255, 255);
  margin-top: 5px;
}